Installation

Where can I locate compatible versions of the Java Runtime Environment?

owoyemi
Engager

Splunk DB Connect 3.9 won't accept the Java Runtime "jdk-18_linux-x64_bin.tar.gz".
When DB Connect prompts me to input the JRE Installation path in Configuration > Settings, it throws this error "Need Oracle Corporation JRE version 1.8 or OpenSDK 1.8".

I don't seem to get the link that will take me to download this JRE 1.8 version.
Can someone point me in the right direction to get the right JRE version downloaded.
Thanks in anticipation.

Labels (3)
0 Karma

Roy_9
Motivator

Hello @owoyemi 

You can download in the below link.

https://www.oracle.com/java/technologies/downloads/#jdk18-windows

 

 

Thanks

0 Karma

owoyemi
Engager

Thanks for your response @Roy_9 

This is the same link I have. I already downloaded "jdk-18_linux-x64_bin.tar.gz" but DB Connect wants JRE version 1.8 and not version 18. I also don't get a version option to choose from as we only have java version 18 and 17 from the link.

0 Karma

Roy_9
Motivator

@owoyemi please follow the below link for instructions to download and install drivers.

https://developers.redhat.com/blog/2018/12/10/install-java-rhel8#

 

Thanks

Get Updates on the Splunk Community!

.conf24 | Registration Open!

Hello, hello! I come bearing good news: Registration for .conf24 is now open!   conf is Splunk’s rad annual ...

ICYMI - Check out the latest releases of Splunk Edge Processor

Splunk is pleased to announce the latest enhancements to Splunk Edge Processor.  HEC Receiver authorization ...

Introducing the 2024 SplunkTrust!

Hello, Splunk Community! We are beyond thrilled to announce our newest group of SplunkTrust members!  The ...